/*
Theme Name:     NeonWEB Jupiter
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Neon Web Studio
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.X.X
*/

/* COLORS
                    Blue: #00AEEF or rgb(0, 174, 239)
                  Yellow: #FFF684 or rgb(255, 246, 132)
                   Green: #7BC577 or rgb(123, 197, 119)
*/ 


/* LINK COLORS */
a:link {color:#00AEEF;} /* unvisited link */
a:visited {color:#0089BC;} /* visited link */
a:hover {color:#009BD6;} /* mouse over link */

/* NEONRAISE FORM */
.neonraiseform {
	margin-left: auto;
	margin-right: auto;
	width: 300px;
}


/* MISCELLANEOUS */
.mk-post-date, .mk-publish-date { display: none }
.mk-fancy-title.shortcode-heading { font-size: 24px; }
.starting-at .pricing-price:before {
    content: 'Starting at';
    font-size: 13px;
    color: white;
    display: inline-block;
    position: absolute;
    left: 39%;
    line-height: 1;
    padding-top: 10px;
}
.mobile { display: none }
@media (max-width: 960px) { .mobile { display: inline } }
.laundry-list .mk-toggle .mk-toggle-pane { background-color: #fafafa; } /* Expandable laundry list of NeonCRM features */
.mk-quick-contact-wrapper p { font-size: 16px }
.mk-quick-contact-link { background-color: #00AEEF }
.mk-quick-contact-link:hover { background-color: rgba(0,0,0,0.5) }

/* Main menu */
.main-navigation-ul>li.menu-item.edit { padding: 0 10px; opacity: 0; transition: all 0.3s !important; font-family: fontAwesome; }
header:hover .main-navigation-ul>li.menu-item.edit { opacity: 1; }

/* These don't work for some reason */
.mk-main-navigation #menu-main-menu .menu-item .menu-item-type-post_type.menu-item-object-page.no-mega-menu { line-height: 47px !important }
.header-style-1.a-sticky .menu-hover-style-3 .main-navigation-ul > li { line-height: 47px !important }

/* Service page section headers */
.service-header-strip img { transition: opacity 0.33s cubic-bezier(0.15, 0.65, 0.54, 0.85); }
.service-header-strip .inactive img { opacity: 0.1 }
.service-header-strip .inactive:hover img { opacity: 1 }
.service-header-strip .active img { opacity: 1 }
@media only screen and (max-width: 768px) {
.service-header-strip .inactive { display: none }
}



/* Page title area */

.page-title {
  color: white;
  font-weight: 700;
  margin: 25px 20px; 
}
.title-shadow { text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3); }

/* Adjustments */

/* Footer */
/* Footer menu link styling */
.mk-footer-logo { display: none; }
#mk-footer .footer-menu { margin-top: -13px; }
aside .widget li, .side_menu .widget li { margin-bottom: 0; }
#mk-footer .widget_nav_menu ul li { padding-top: 0px !important; padding-bottom: 0px !important; }
#mk-footer .widget_nav_menu ul li:first-child { padding-top: 2px !important; }
#mk-footer .widget_nav_menu ul li {
  border-bottom: 1px solid rgba(0,0,0,0.5) !important;
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.1);
  list-style-type: none;
  margin-left: 0;
  padding: 0 0;
  }
#mk-footer .widget_nav_menu ul li:hover {
  background: rgba(0,0,0,0.1);
  }
#mk-footer .widget_nav_menu ul li a { line-height: 33px }
#mk-footer .widget_nav_menu ul li:last-child {
  border-bottom: none !important;
      box-shadow: none;
     -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -webkit-hyphens: auto;
  }
#mk-footer .widget_nav_menu ul li a { padding: 3px 3px; }  
#mk-footer .widget-sub-navigation ul li.current_page_item a,
#mk-footer .widget_nav_menu ul li.current_page_item a,
#mk-footer .widget_product_categories ul li.current_page_item a {
  background-color: transparent !important;
  font-weight: inherit;
  color: #00aeef;
}

/* Footer contact info */
#mk-footer p { margin-bottom: 10px; line-height: 125%; }

/* Footer icons */
#mk-footer [class^="mk-li-"],
#mk-footer [class^="mk-icon-"],
#mk-footer [class*=" mk-li-"],
#mk-footer [class*=" mk-icon-"] {
  width: 1em;
  text-align: center;
  margin-right: 10px;
  font-size: 125%;
}
.mk-social-network-shortcode ul li { margin-right: 7px }

/* Support animated tables */
.support-boxes .animated-column-desc { font-size: inherit }
.top-border { border-top: 1px solid #d1d3d4 !important; border-top-width: 1px !important; }

/* T&I pricing table adjustments */
.ti .premium-ribbon { font-size: 8px !important; }
.ti .pricing-button { display: none }
.ti .pricing-features > ul { border-bottom: 1px solid #e8e8e8 }
.multicolor.pricing-table.ti .pricing-cols .featured-plan .pricing-features ul { border-left: 1px solid #CCC; border-right: 1px solid #CCC; border-bottom: 1px solid #CCC; }
p.animated-column-desc { font-size: 16px; }

/* Content boxes */
.centered .content-box-heading { text-align: center; }

/* Footer tweets */
#mk-footer .mk-tweet-list li {
  padding-top: 0;
  padding-left: 0;
  border-bottom: none;
  margin-left: 0;
  padding: 0 0 10px 0 !important;
}
#mk-footer .tweet-text { line-height: 1.4; font-size: 80%; }
#mk-footer .mk-tweet-list li:before { display: none; }
#mk-footer .tweet-time { font-size: 100%; line-height: 2; }
#mk-footer .tweet-time:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  display: inline;
  width: auto;
  height: auto;
  line-height: normal;
  vertical-align: middle;
  background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat;
  margin-top: 0;
  margin-right: 0.75em;
  color: #00aeef;
  content: "\f099";
}

/* Quick Contact */
.mk-quick-contact p { font-size: 18px; }

/* SPACING ON GUIDES  */
.mk-page-id-6072 .mk-main-wrapper-holder { display: none; }
.mk-page-id-6072 .theme-content { display: none; }

.mk-page-id-6079 .mk-main-wrapper-holder { display: none; }
.mk-page-id-6079 .theme-content { display: none; }

/* BLOG */
.page-id-189 #theme-page .theme-page-wrapper .theme-content { padding-top: 0 }
.mk-single-content p > span[style],
.mk-single-content p > li[style] { font-weight: inherit !important }
strong { font-weight: 400 }
.mk-single-content a { font-weight: 400 }
.mk-single-content h2 { margin-bottom: 0.75em; }
.mk-single-content p+h2 { margin-top: 1.5em; }
@media only screen and (min-device-width: 1000px) { .mk-blog-hero.bold-style .the-title { max-width: 960px } }
.wp-caption p.wp-caption-text { font-size: 50%; }

/* BLOG COLUMNS */
.master-holder.blog-style-bold .mk-single-content, .master-holder.blog-style-bold .single-post-tags, .master-holder.blog-style-bold .mk-about-author-wrapper, .master-holder.blog-style-bold #comments {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

/* Vertical centering */
.equal-columns > .height-full { display: table; }
.equal-columns > .height-full > div { display: table-cell; vertical-align: middle; }
.center-y .page-section-content > .mk-padding-wrapper { display: flex; align-items: center; }

/* Little blue lines */
.underline:after {
}

/* Testimonials */
.mk-testimonial .flex-direction-nav { display: none; }
.mk-testimonial.simple-style.light-version .mk-moon-quotes-left, .mk-testimonial.simple-style.light-version .mk-moon-quotes-right { color: #00aeef !important }

/* Helper classes */
.hidden { display: none }
.notbmargin, .wpb_content_element.notbmargin { margin-top: 0; margin-bottom: 0; }
.tall50 .vc_separator.vc_sep_holder, .tall100 .vcseparator.vc_sep_holder { height: 0 !important }
.tall100 .vc_sep_line { height: 0 !important; border-top-width: 100px !important }
.tall50 .vc_sep_line { height: 0 !important; border-top-width: 50px !important }
.vc_separator.tall100, .vc_separator.tall50 { display: block !important }

.padded { padding-top: 75px; padding-bottom: 75px; }
.padded-top { padding-top: 75px; }
.padded-bottom { padding-bottom: 75px; }

.the-footer-decoration { margin-top: -100px; padding-bottom: 100px; display: none !important; }

.home .the-footer-decoration { display: flex !important; }

.the-footer-decoration.vc_separator.vc_sep_border_width_10 .vc_sep_holder .vc_sep_line { border-top-width: 150px !important; }

.float-bottom { bottom: 0; position: absolute !important; }
.float-holder > .page-section-content, .float-holder > div > div > .column_container { position: static !important; }

.smaller-text p, .smaller-text li { font-size: 16px }
.even-smaller p, .even-smaller li { font-size: 13px }
.smaller-text li { line-height: 1.5em }

.inline-block { display: inline-block }
.text-align-center { text-align: center }

.white, .white p { color: white }

/* Icon box adjustments */
.mk-box-icon .icon-box-boxed p { margin-bottom: 11px; }
.mk-box-icon .icon-box-boxed ul { margin-bottom: 0 }
.mk-box-icon .icon-box-readmore { margin: 0 !important }
.mk-box-icon.boxed-style .mk-main-ico {
  width: 75px !important;
  height: 75px !important;
  color: #ffffff;
  text-align: center;
  line-height: 75px !important;
  font-size: 40px !important;
}

/* Neon 'o' glyph */
@font-face {
    font-family: 'icomoon';
    src: url(data:application/x-font-woff;charset=utf-8;base64,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) format('woff');
    font-weight: normal;
    font-style: normal;
}
/* Replacing some standard FontAwesome icons */
.fa-500px:before { font-family: 'icomoon'; content: "\e901"; } /* Line (empty) 'o' */
.fa-adn:before { font-family: 'icomoon'; content: "\e900"; } /* Solid 'o' */

/* Loader */
.preloader-preview-area .transparent-circle { 
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAMgAAADICAYAAACtWK6eAAAXJUlEQVR42u2dd3iUVdbAr64VBLF9WBBlFXflsa1++7irfrr2Xeuuin7qqvtZdlWalJlJI31CERVcQGQfioCAJKFIswAJCQkRiJSQXgnphckkM5lkSu537sw7MoRJMpN5+3v++D38oc/j49zz457z3nPPJWSjiSC8cjlwC/AQ8FdgKjAXWAHsAnKAPMB8BqkW84WbGg7M2BddH5s9zRyZZfDlFHAYyAG2AEsBIzABeBZ4ALgZGAoQhD8woEPjKuAZYDqwCPgRKATaABoUqRYKglSCID0gCIXFCRavRBuBfwPvA48BIzDQURAxGALcDLzMycB2gtqgRehfkAIQxDJIQfzhBKqBDGAO8BQwBjgPgx8F4YPRwCtcisSEcPEmhDiC+MMG7AZigeeAISgCChIMo7i6YTuvO4R8BOlNPpAC/AO4DKVAQfwxDngb+A6wiiaFPATxpRVYD7wEXI2CoCCvAmskk0J+gvhSASwEHkVBtAUrtGcCRZJLIW9BfAv9g8C7wDUoiHp5EFgM2GQlhvwF8aWeO3+5AwVRDw8D22QphfIE8dIOrNSCKGoW4ylgj+zFUKYgXuzcqf49KIhyeALYpBgxlC2IL8uBu1EQeRffGwQ9zENBBqIDmAuMREHkwwhgNmBRpBjqEsTLSa4XDAWRmLeAEkWLoU5BvOwHHkJBxGcssFEVYqhbEEYPMF+pJ/NKlGMyYFKVHOoWxEsl8DIKImwT4WbViaEdQbx8AgxHQfjlDVE7a1EQoTkK3IeChM5FwAJVi6FNQbw9XjoUZPDcBGRqQg5tCuJlA3ApChIcLwCtmpFD24IwjgN/QEECI0ZTYqAgXjq5lnoUpA8uBFZpUg4UxJdwFMT/LKldmpUDBenNEhTkNDcCP2taDhTEH8lyGIQntRy3Ayc1LwcK0hdZwJVaFeTP3NhNlAMF6Q92H/4GrQnCrsG2oxgoSICUADdpRZAnZTs4AQWRM7XAOLUL8qgsZlChIEqlVOy2eTHluA3TKhSEBw4AV6hNkLH4tQoF4ZE0sSbUiyHHpcBxlAAFEaDJURWC7EYBUBCBWKx0QVZi8KMgAqNTqiBxGPgoiEiMV5ogL2HQoyAit8rfqRRBWPNhEwY9CiIyeUI8JyfEnY5cDHgURCLWyl2QLzDYURCJmShXQV7HQEdBZEA3cJvcBGETSE5hoKMgMmpHOUdOguzEIEdBZMYsuQjyEQY4CiJTHpFakJuxQxcFkfmn3wukFGQbBjcKInMSpRLkfzGwURAF4AjlJuJg5RgOVGNgoyAKYavYgszBoEZBtNDQONjbgS4MahREgffZLxJDkFQMaBREK3N/g5XjfzCYURAFYwKuE1IQ/KyLgiidOUIJwga+9WAwoyAKpx24VghBfsJARkFUQhLfgjyGQYyCqIiOQHeRQAXZgUGMgmixFglEjnux9kBBVEg9MIwPQZZhAKMgKmVSqIKMwWnsKIjK2+HPDUWQmRi8ogpSA4JQFERUngpFkDIMXsGxAA0gSCMIkgmCVIIgDbA4jdxANAxiYdk4WEFwOiL/VACbgY+BD4CngHuAUSDIaBDkGhDkehDkeu5dvj8CzwNTgAXANqAOg5pXLMDowQiSggEdMp1ABjAFeAgY2efvnWohIAgBQQgI0l/hyBbzcSAeKAZcGOQhExusIDfiXfOQOAbMBX4NnBPQWVPggvhyIbfLLAFOYKAPmiN9PcjT14K9i0E+KDKBV4ALgr5GMDhBfGFv933AvQiLQR88DwUjCM65Cn7HeJWbTTy4W5qhC+LlCu7NjHoM+tDnaPlbrOuALgz6gHAAMcB5Ic8X408QL6zXaAUGfsAU+zsT8bdYkzHwA4IV33fwNtuYf0G8PAGUoQCDS7P8LdZ2DP4B+WxQdYY0gnh3ky0owIDMG0iQa4BmFKBPurhag/+Hh4QVxEsiStAv2QMJgoeDfdMKPC3Ym47iCMKYiiL0iRW4tT9BPkUR/NLEnXgTFQjCeJabOIhSnM27fQlyAV6r7VOOOwV/T15cQRgvoAx+WdGXIDdxny1RijNbRZ4QXA5pBGFMRyHOgh20XuJPEBxGfTaviiKHdIIw5qIUZ3GXP0EWohBnsEg0OaQVhLELpTiD//MnyH6U4hd+4v2cQ96CXM/dP0E5PHzRW5Ar8fzjF5y8npArQxDGiyjGL+T2FuRZnFzyC/GiyyEPQRibUA43zcBIX0HwIU4PhaKnVvIS5CbAhoIYnMCjvoIsQjncjJdEDvkIgu0op5niK8gelMN0ADgXBTFcDrSgIIbPvYKMAApQENOLkskhL0EYCSiIYbNXkFtwOJx7vNHFKMgZtYhF44IcYG+ss8V5AHcPU5KkcshPEMLNi9KyIOxcaDS2uG802bnpIyjImbyscUF6gLvxE+9G017J5ZCnICOANo1L8hi+eb7RNA0F6ZNVGhfkNbY4KzQuyP0oSJ+8oXFBPmKLs0vDcpwArkBB+uROjd88TGKLk6NhQbbJQg75CnIpUKhhQZazxTmuYUFmoSDYwNjf9Vui8SHVH6AgA7JYw4Kka12Qp1GQATFoWJBDbHHMGn7Z6R4UZED+oWFBcrQsSAM3qBsFGXi2rwsF0R6NwPVyEoSkNpMpGdEkTl6CPIaCaFeQ0bKQY1MrIesdZMimJgjISKLPmEpmZuMOgoKgICDHKZCjiwxJtpBDLUtIR0c40WfqyZS9ehKVjYKgINLWIKMkl2OdnQxP6SC5zYsIpTpCnbNI3al4EgaSTErXy2EneRQFwR1EmrRqXTe5OLmDZDcxOWYQak0CEgl1JZEakCQ80+DeSSSW5BkURJuC2IA/ii8H7BqpZkLWOshQSKuymzk5OhPPBCQ5CZLo2E6SpiPh+wwkShpBJmj9M6+Wr9s+K3pKBVKQ9TYy8tsGcqjxC09axXaO3oJwO0l9azyJ3R/mDtYIaQQJ17AgBwk33h/vgohBSjsZusFK5hd+SzrsM6HeiAIZjGfL4YvdSBzOJLL6eAR5Z9cMKQr3LzUsyDbCjbvRqiCLRd09VlMy9vsq2DX0hHbH9i+GLw4jOdEaRyIgzZKgcN+tYUH+QzT+aM52cWqONkJWUnIx/JlevxQCfmbgcvikWzWQbsVBumXYJ5ocbPxmrYYFWcYWcbPGX4+6VtgTcpAD0qp3M4+Q7IYv/RfkgUJnkayqGPLyzunEkClK0f6gxm8UxrJFXKrxK7ePCJZSsa9VyyiJOfoDBPcEqDki/RfkgdJlJG3tCeRwbYy7cH9vl46ECft1axpeud1oMuJMLGEKcvbF6i+7i0lV6wJCe8IGL4ZvqtVtdO8kVc1xZPHhCEi5DG5JBBJkh8YFeYkt5kSNC1LE+87B5FhFyacFWyGYJ3sKcqsxdEF8cYuSRD49FE7e8e4k/BbvV3PPImtZkIfZoj6PkxVN9/FXc5jJJZubybjvK4i1YzYU5FH8itFLkoqmOPIxSMKKd553kgkal4MNq7iDcKfJ+B5hyHJAMZ7S4a457oW0itJpEMQJwsnRaydZAunWmz/M4PMTcJbGBWFf70Z5n39u17gg7Pm5kaEIci6kVsNh90g6+iM5yGqOYM45QqUrkdSYE8j2kiiQhJfC/Q/c6E0tC5IN/Iot7jDgiOZ3kU2nJpEUs/swj6zpCQ7YNYZsaSFmC6RUrghPQc53zTFQ8Q6FeztIshB2klgo3Nln4Iis4OEEWY/PHxjW+T6gk6x5QTZYKq7cVn/JwuJNZGHRZmBL4ORvJ+vKv/EcANriB24fEUqSrkR3uvUZ1CQfpuncB4rBEr7PcC/K4WaOryALNL57UPIVpWN2VE+mdAoE2XRPE2HAsH/fII0Yfmg1x5PyhjiSWxVLjlYHxjEg/2Qsic4yfP1Bmo5GZWtekPd8BfmXZuVItlCyxtUzbmdl7arKNUegdrhWlOJaSBwgqs1IbOZEYm8PHJcl8cGc6piG2TlhJz/co6P6fZqVoxu4z1eQhwGHpnaMDVZKvnY6h21prJt/bGehqTOhCXYBCgG2UdFyeLFxKVfgnA8co84karUknthRMrMoap/BNCFNTyH1olHa+4I13FcQVqjXaUaQtQ5KvrG2/POn7Pz6U58WUaq3Qf1AobBmgjCeVIUkwRHN/b9TaoffwWlsb2yNL16TF1kxJV1nnrxXryVJMr1f9Hw/VaapVwrYMVLbKFnfRck6u+PJ9LzSbfVLSkAME7XHQFAk0F+Cw0MDcJWG5LgfcPb6DSjtBlEcxob8+tjCz3PDK2A3cU3L0GtBkE/8CTJH1enUGlfXmB0nTySXJRe77NEtXDrVH1s1IsdQoKzP38EGuJKcTltifVplTHHi/rDGD9z1iap3lBf9CfKM6uRINXvSqVRTXeSRXfmdHbMqQAwn7Wa7hnEgQRgJGhAkOYDfwbObOJPs7eaE8k2FMwtnZOibJqXrabj6Cvku9ninP0FGcfNq1ZFOuesMm+Xv2QcKslsWlFOq66Rdcb51RqC8qWI5Fgf5W3hFOXWyJa542dGI0inpeuvkdFWlXQeBi/wJ8ivl1yEsnepk6ZTlv3eVlO2uXllCnZEd1BVBgw6E07Dc/AUVyhE56N+EpV0OI5Ol7VBNbOEnB8Ir39+jc+gzVfG1a55v203vnqJo5Z6EW9mu4Ry2tbZiYdGmIkij6mhPGCxmfChyeHEAz6pIDj0Pv4lHFKeROqyJFbvLo/Nis8OqJ6XpenSZiq5PxvcnyOOKTKe+dtFhKW0t03LT86rMc6spnWEfZDo1EB+qQI5PeP1NrCztYqIkdbS1xZduKIwq0mXoTRPSdEqUo5l18PYnyHCgTBkFOPtsa4Ndw97+TMbhsiONi0phx3C4zzP4laI3iQoVYziwQbDfxcadnziM7aVNcUVfHo4omZCmt0/P0NMI5Qiyp3dns7/Wbfk3LrLzjLX2zrE/lJZ+e2J1CXVENnnqDKPQcnjZAoxS2DlHoUi/jac+6TLW5FbH5M87EF47MU1nZ+cnCki7wgMR5C1Zf7b9uofesKWxfn7BlnxbZwKkU3qnQOnUQFQDryhAjhlAt8i/jfdrV5fDklj5fXl0YUSmoeFDeadd7P7LrYEIMgJok9VBX0oHOwGnJLm9beKh9KKG9rnlIEaPWwyxF/5sWNoyVoZiPAzslfz36XIfNFrqTfGl6/OjSj5K13dO2aunYfLr78r1d3msrxty38hGDibGuu62P6UfKznSsKSEusJN1BkpxY7RH61ALHCdDMS4BVjEfXmTx+9j5dIuu7G1pCGubNHPEVUT9+isUyHtmpkt3/SqP0HGy6IN/WsXHbetpnpD5doiKL49dQb7bCsvOXxp4pr+fiuBGPcB8wC7TH8bz27iTOqhNmNtVnVMcVy24QS7e2KQ/jSeDWgYF4wglwMnJdkxmBhrHY6hqaba2GPfFZg64+sgnaKyXfS+dxTWwvEcMERAKS4D3gZ+8NtsKFc8/V2OtvaEqu0lM/PDMvWmiemsrV6yQp7NHz43GEEYX0jRhn7ON52Nr+fsL6hpnV9Ke8I7qTNKzjtGoMX8l8Dfgd8Bw0IQ4grgAeA94FugRcG/iyftciRZ6lrjS1flRRZMSdebPpKmrX5CXwMs+hOEjQNyitOGbmN1Ruf9uwtLM+qXloMYHdQBYtgSqKID4Gx6gKPAei4dmg6MB/4EPOHD48CjwGtABLCQE6JIZb/H6bYVu7E+vz6u4LND4cWT0vT2qVxbvQiynAJGDEYQRpYIt/q6b9xaW7m0JOVYV3dM0+l0ykhVFwx9w+oGlw9ORaVM/KVdrm5rYs3eipjC+P2GFvZZWC9828rS/kYgDSTIe4LIkcLa0J10aIq5LuzwriJr++wq2DVc7stLVk2Jgfg/P3GazQllmwujjs/I0Leyz8ICttXfG4og7Eykmr90ih30OdjO0fZ81sHigtYF7H6G1XOrD4MDOes2Y1NNS3zhsqORZVPT9dZJ6bynXT8ONEQvkKmB8fx129q7/vh9Wfm26pXHqTOyzd1tq710CgmuW9hFu4yNR2pjS+YdCGfTVnpY2sWTIC/wIcgYoDOkOmOtw3X1loaqL4o25lN7dA11hfPVho5oRpQkarcaK9LKo4/PzDI0TE4Pua0+D7iQD0EYq4MWY2MbJWt6WBt686u5aQV17XMqIZ3qdF93xToDGVRbvbs+MZvaEirW50cV6zL0baytPmpwaddHgcwpDlSQW4GewNvQ2fSQbsv49LzKI02LWRu6zX2egekUwt9nYXNZU1zF57kRbNpKd5Bt9XXAJXwKwlg+4K7hGavTeePOqvKUirVFkEq1UFckSoEIgxPiymasO1gdU5CUE3Zicrq+O8C2+kmBTroPRpDfAN19fp2CdOq6Tc01+rzt+Z22+Ab35aXuWEynEBHSLmOXvSOxemdJdEFEpqFugLb6k8BlQgjCWHFmG3q7Z3pIcnvTjAP7Sqrb5lVBndHjFgMXEBH1s7C7kLfVn4ovWp0XVTJtr9462X9b/fRg3koJVpDbAevpNvQu8wNpxwv31y7Nhx2jTYZt6IgW0y67sbWoPq5oYW5EJaRdNtbfxbXVFwLnBSdIckeQWD5lbei3bz954vPSDcXUEdVMnRHUc3kJ5UBk0lbvMLqgPqnJOhGTl7jfUMMNkXgt2Ne2yPBvGwNncwsZsaXp0tlHfsw1WxMb3eM71ddQiKjr/MTWYUkwpRZEpb6/W0f+tUdHQJaAIeb2uYFj/tj9J+wab3k+2+KOgSiAniTa3BJ/1/KjkWT5sUjyVV7geB6bDJgYz5+2hPPhP5yDPz6ikK9dy9xvoDiNQRPKbbbf44+PKICmUJ6yCPXK50JcAETmvB1KjIcqyMVABS4CIlO+D/XePx+DA/6KC4HIkA7gZjkIwpiPC4LIjHf4iG2+BGGjbYpxURCZkMrXaCU+ZzT9XnODBhC5frW6Vo6CMAy4QIjEPMJnTAsx7W8rLhIiETF8x7MQgozAegSRAEGe7RZqZuzdQBcuGiIS7C/ky5QkCONNXDhEpPOOu4SKY6FH8ofjAiIC8zchY1iMdytW4CIiAmEQOn7FetxlJy4mwjMfixG7YgnCTtrTcFERnlguUtwSMZ8IY4+/lOLiIiGSLGLMErHf0RuLkiAhwJ6aO1/NgjDGAbW42EiQZNDQnq9TjCCMm4ASXHQkQFj9OlyKWJXyPW8myVFcfGQA1oidVslFEMaVQBYGAdIHqySOT8kFYQzlvkxgQCC+zJNBbMpCEC9LMCgQDr1c4lJOgmDvFsIaD5+TU0zKTRDGG4AVg0VzsK+aD8ktHuUoiPd++3EMGs3wHXC9HGNRroIwLgVWY/ConrkyjkFZC+JlCt5OVCU1wMtyjz8lCOJNufZhUKmGzcAoJcSeUgRhXAh8gsGlaCzAZAXFnKIE8fI0FvCKLcTvUVq8KVEQbwGfALgw8GRPMzBJoXGmWEG8PEA9I+4xEOXJSrl+vtWKIF5eB/IxIGXDXsrzCFAUhJ+JjtFAIwaoZJRRzzy0C9QSV2oSxMsNwGyurweDVhxKuQbDoWqLJzUK4uW3wALAhAEsGNVcAX6VWuNIzYJ4Gc3dLajEgOaNPOoZ2jZc7fGjBUG8/BfXtnIMA3zQpANvARdpJW60JIjvGcrzwA6gDYN+QOq4ptH7pbwbjoJIw23ALOAginAWbFysDhip5RjRuiBeWMrwMBBPPW9NaPGE3g78zH2Nuh9jAgXpTxZ2Qr8QyFZ5q30rsJv7LH6XFlMoFISfVvv3gf9QdTwtx3YJ9q7928BvcH1RED65HPgd8E/qmTCexzXj9chQhG6uwD4MfA68CtwKXILriIKIyRjgz8BU6hldtI37W7pFRBnqgQPAJuDf3OHdg8DVuD4oiBxhLRe/Bu4F/sKdHei4v8mXAd8AP3HkcLclmVRmTqwcrv7J4QKf/XM2gvMr7tCTnee8BjzJ3bG4QUtnE2Ly/8rnZEPKN5K/AAAAAElFTkSuQmCC');
  background-size: contain;
  display: inline-block;
  border: none !important;
  transform: translateZ(0);
  animation: transparent-circle 0.5s infinite linear;
  width: 50px;
  height: 50px;
  left: calc(50% - 25px);
  border-radius: 0;
  position:absolute;
}

@keyframes transparent-circle {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.preloader-preview-area {
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	margin-top: 0px;
  top: 40%;
	width: 100%;
	text-align: center;
	position: absolute;
}


/* Demonstration Timelines */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

#cd-timeline {
  position: relative;
  padding: 100px 0 100px 0;
  margin-top: 0;
  margin-bottom: 0;
}
#cd-timeline::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
  left: 18px;
  height: 100%;
  width: 4px;
  background: #d7e4ed;
}
@media only screen and (min-width: 1170px) {
  #cd-timeline {
/*    margin-top: 3em;
    margin-bottom: 3em;
*/  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
  }
}

.cd-timeline-block {
  position: relative;
  margin: 2em 0;
}
.cd-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-block:first-child {
  margin-top: 0;
}
.cd-timeline-block:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-block {
    margin: 4em 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
}

.cd-timeline-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
}
.cd-timeline-img img {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -12px;
  margin-top: -12px;
}
.cd-timeline-img.cd-picture {
  background: #75ce66;
}
.cd-timeline-img.cd-movie {
  background: #c03b44;
}
.cd-timeline-img.cd-location {
  background: #f0ca45;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-img {
    width: 60px;
    height: 60px;
    left: 50%;
    margin-left: -30px;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  }
  .cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }
}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }

  100% {
    -moz-transform: scale(1);
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.cd-timeline-content {
  position: relative;
  margin-left: 60px;
  background: white;
  border-radius: 0.25em;
  padding: 1em;
  box-shadow: 0 3px 0 #d7e4ed, 0 0 10px rgba(0,0,0,0.5);
}
.cd-timeline-content:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-content h2 {
  color: #303e49;
}
.cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  font-size: 13px;
  font-size: 0.8125rem;
}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  display: inline-block;
}
.cd-timeline-content p {
  margin: 1em 0;
  line-height: 1.6;
}
.cd-timeline-content .cd-read-more {
  float: right;
}
.cd-read-more a { border-color: #00aeef !important; width: 160px; color: #00aeef !important; text-transform: uppercase; font-size: 16px; letter-spacing: 1px !important; }
.cd-read-more a span { color: #00aeef !important }
.cd-read-more:hover a span { color: #002d41 !important }
.cd-read-more:hover a { border-color: #002d41 !important; }
.cd-read-more .mk-button { background-color: transparent !important }
.cd-timeline-content .cd-date {
  float: left;
  padding: 0 0;
  opacity: 1;
}
.cd-timeline-content::before {
  content: '';
  position: absolute;
  top: 16px;
  right: 100%;
  height: 0;
  width: 0;
  border: 12px solid transparent;
  border-right: 12px solid white;
}
@media only screen and (min-width: 768px) {
  .cd-timeline-content h2 {
    font-size: 16px;
    font-size: 1.25rem;
  }
  .cd-timeline-content p {
    font-size: 13px;
    font-size: 1rem;
  }
  .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
    font-size: 12px;
    font-size: 0.875rem;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-content {
    margin-left: 0;
    padding: 1.6em;
    width: 45%;
  }
  .cd-timeline-content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: white;
  }
  .cd-timeline-content .cd-read-more.mk-button-container {
    margin-bottom: 0 !important;
    margin-right: 0 !important;
    margin-top: 15px !important;
  }
  .cd-timeline-content .cd-read-more {
    float: left;
  }
  .cd-timeline-content .cd-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 9px;
    font-size: 16px;
    font-weight: bold;
    color: white;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: white;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
    /*float: right;*/
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: auto;
    right: 122%;
    text-align: right;
  }
  .cssanimations .cd-timeline-content.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
  }
}

@media only screen and (min-width: 1170px) {
  /* inverse bounce effect on even content blocks */
  .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}
@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}